/* formthaks for Website thanks and Mail */

table.hotel h1 {
    display: none;
}
table h4 {
	font-weight: bold;
}


/*section.formthanks {
	background-color: #efefef;
	border: 1px solid #333;
	color:#333;
	padding:12px;
}
section.formthanks h1 {
	font-size: 32px !important;
}
section.formthanks h2 {
	font-size: 26px !important;
}
section.formthanks h3 {
	font-size: 22px !important;
}
section.formthanks h4 {
	font-size: 19px !important;
	border-bottom: 1px solid #333;
}
section.formthanks p, section.formthanks ul, section.formthanks ol {
	font-size: 16px !important;
}
section.formthanks ul.prizelist li {
	margin:8px 0px;
}
section.formthanks span {
	color: #666;
    min-width: 220px;
    display: inline-block;
}
section.formthanks div.descanz {
	margin:0px;
	padding:0px;
    display: inline-block;
}
section.formthanks div.descanz p {
	margin:0px;
	padding:0px;
    display: inline-block;
}
section.formthanks div.print {
	width:64px;
	height:auto;
}*/
table.reservation, table.client {
	border:0px!important;
	padding:0;
}
table.hotel td, th {
    padding: 10px 10px;
    border-radius: 0px;
}
td, th {
    padding: 0px;
    border-radius: 0px;
}
td.label {
        width:250px;
    }